Hacking R4 on nintendo ds xl

philipcooper

Well-Known Member
OP
Member
Joined
Mar 18, 2007
Messages
195
Trophies
0
Age
39
Location
Liverpool (UK)
Website
Visit site
XP
208
Country
I have got a nintendo ds xl and have purchases a r4i card with the wi fi sign and v 1.4 in gold on it. I have gone to the www.r4i-sdhc.com website and put the relevant firmware on for the r4. When I inset it into ds star wars comes up but then I get a erro message. Any idea how to get it to work ?

thanks
 

TheTwoR's

Yay I can finally edit this thingy :D
Member
Joined
Aug 5, 2010
Messages
670
Trophies
0
Website
Visit site
XP
146
Country
Belgium
Are you sure that website is the correct website for your flashcard?
Also, you just bought one of those R4 clones -_- . Why? The AceKard is nice, cheap and has AKAIO.
Anway mate, your DSi XL probably has 1.4.1 firmware so make sure you checked the correct site for your card and check if there are any updates.
I highly doubt they will make an update for your card because R4 clones are simply just like that.
Too lazy and cheap.
Soz mate. Good luck with that clone.
wink.gif
 

RoMee

??
Member
Joined
Sep 3, 2010
Messages
2,314
Trophies
0
Location
??
Website
Visit site
XP
181
Country
United States
your cart is not 1.4.1 compatible
I think your R4i made a whole new cart to get around the 1.4.1 firmware
so if you got the older one than you're out of luck
 

shamiko_

~
Member
Joined
Feb 19, 2009
Messages
1,757
Trophies
1
Age
27
Website
gbatemp.net
XP
308
Country
yup as said your card is NOT compatible with the dsi xl (it has 1.4.1)
aparently your website mmentions that "products sold after september 29 will have 1.4.1 on the label and will work with the latest dsi firmware update"
 

shamiko_

~
Member
Joined
Feb 19, 2009
Messages
1,757
Trophies
1
Age
27
Website
gbatemp.net
XP
308
Country
philipcooper said:
The software version is 1.4.1 E

QUOTE(Dter ic @ Nov 12 2010, 09:12 PM) yup as said your card is NOT compatible with the dsi xl (it has 1.4.1)
aparently your website mmentions that "products sold after september 29 will have 1.4.1 on the label and will work with the latest dsi firmware update"

jut to let you know
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
    SylverReZ @ SylverReZ: https://www.youtube.com/watch?v=6m8Ln1yqeJE